03:04 11 Kwiecień 2021
Nauka I tech
Krótki link
121
Subskrybuj nas na

W najnowszej aktualizacji komunikatora WhatsApp programiści wykluczyli obsługę iOS w wersji 9. Zwrócił na to uwagę WABetaInfo.

Wersja IOS 9 jest najnowsza dla iPhone'a 4s, który został wydany w 2011 roku. W WhatsApp 2.21.50 zaktualizowano wymagania nie tylko dla produktów Apple – program potrzebuje teraz przynajmniej Androida 4.0.3 i nowszego lub KaiOS 2.5.1 lub jeszcze nowszego.

Właścicielom iPhone'ów 4 zaleca się zapisywać rozmowy i korespondencję do momentu, gdy WhatsApp przestanie działać na ich smartfonach.

Zobacz również:

Aplikacje, które lepiej pilnie usunąć ze smartfona
Podatek od smartfona – zapłacisz więcej
Tagi:
Apple, smartfon, WhatsApp
Standardy społecznościDyskusja
Komentarz przez SputnikKomentarz przez Facebook
  • Komentarz